@import url(//fonts.googleapis.com/css?family=Open+Sans);
body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  color: #212529;
  text-align: left;
  background-color: #fff; }

ul li a {
  font-weight: bold;
  color: #5e5e5e;
  font-size: 14px;
  text-decoration: none;
  padding-left: 20px; }

.search {
  display: table; }
  .search input {
    background: none;
    border: none;
    outline: none;
    width: 28px;
    min-width: 0;
    padding: 0;
    z-index: 1;
    position: relative;
    line-height: 18px;
    margin: 5px 0;
    font-size: 1rem;
    -webkit-appearance: none;
    font-family: 'Open Sans', sans-serif;
    transition: all .6s ease;
    cursor: pointer;
    color: #e8ba0f; }
    .search input + div {
      position: relative;
      height: 28px;
      width: 100%;
      margin: -28px 0 0 0; }
      .search input + div svg {
        display: block;
        position: absolute;
        height: 28px;
        width: 160px;
        right: 0;
        top: 0;
        fill: none;
        stroke: #e8ba0f;
        stroke-width: 1.5px;
        stroke-dashoffset: 271.908;
        stroke-dasharray: 59 212.908;
        transition: all .6s ease; }
    .search input:not(:placeholder-shown), .search input:focus {
      width: 160px;
      padding: 0 4px;
      cursor: text; }
      .search input:not(:placeholder-shown) + div svg, .search input:focus + div svg {
        stroke-dasharray: 150 212.908;
        stroke-dashoffset: 300; }

::selection {
  background: rgba(232, 186, 15, 0.2); }

::-moz-selection {
  background: rgba(232, 186, 15, 0.2); }

html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased; }

* {
  box-sizing: inherit; }
  *:before, *:after {
    box-sizing: inherit; }
